
Website Input - Feature #1539

Reporting dashboard

10/22/2016 05:16 PM - Luke Murphey

Status: Closed Start date: 10/22/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

Inputs executed (time taken, results count, perhaps have table open with caret to reveal results)

Results output

History

#1 - 11/16/2016 07:51 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 11/16/2016 07:51 AM - Luke Murphey

- Status changed from New to Closed
